SPRUCH(6)

NAME
spruch - print a random German adage
regeln - print a random German peasant's maxim

SYNOPSIS
spruch [-x] [-aefilosw] [-n length] [ -m pattern] [[n%] file/dir/all]
regeln [-iw] [ -m pattern]

DESCRIPTION
The scripts call fortune (6) with

spruch
      a German adage database

regeln
      database of funny German peasant's maxims,

if your locale settings point to 'de' or 'de_DE' . Otherwise fortune (6) is called with the default database. By using -x option you can enforce German cookies independent from the locale settings.

SEE ALSO
fortune.en(6), locale(1).

AUTHOR
spruch was written by Andreas Tille <tille@debian.org>.

This manual page was created by Roland Rosenfeld <roland@debian.org> for the Debian GNU/Linux system (but may be used by others).